## tablelog 0.6.3~20220627.1711-1~1.git8a5008c.pgdg20.04+1

=== debian/changelog ===
tablelog (0.6.3~20220627.1711-1~1.git8a5008c.pgdg20.04+1) focal-pgdg; urgency=medium

  * Rebuild for focal-pgdg.
  * Changes applied by generate-pgdg-source:
    + Using debhelper 12.
    + Use source format 1.0 for git snapshot build.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Thu, 20 Jan 2022 16:10:34 +0100

tablelog (0.6.3-1) unstable; urgency=medium

  * Fix error in table_log_restore_table.

 -- Christoph Berg <myon@debian.org>  Thu, 20 Jan 2022 16:10:34 +0100

tablelog (0.6.2-1) unstable; urgency=medium

  * New upstream version.
  * Modernize packaging.

 -- Christoph Berg <myon@debian.org>  Thu, 20 Jan 2022 14:11:22 +0100

tablelog (0.6.1-1) unstable; urgency=low

  * Initial release.

 -- Christoph Berg <christoph.berg@credativ.de>  Tue, 19 Nov 2013 14:43:32 +0100

## tablelog 0.6.3~20220627.1711-1~1.git8a5008c.pgdg21.10+1

=== debian/changelog ===
tablelog (0.6.3~20220627.1711-1~1.git8a5008c.pgdg21.10+1) impish-pgdg; urgency=medium

  * Rebuild for impish-pgdg.
  * Changes applied by generate-pgdg-source:
    + Use source format 1.0 for git snapshot build.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Thu, 20 Jan 2022 16:10:34 +0100

## tablelog 0.6.3

=== Makefile ===
MODULES = table_log
EXTENSION = table_log
DATA = table_log--0.6.1.sql table_log--unpackaged--0.6.1.sql table_log--0.5--0.6.1.sql table_log--0.6--0.6.1.sql
## keep it for non-EXTENSION installations
## DATA_built = table_log.sql uninstall_table_log.sql
DOCS = table_log.md
REGRESS = table_log
ifndef PG_CONFIG
PG_CONFIG = pg_config
endif

PGXS := $(shell $(PG_CONFIG) --pgxs)
include $(PGXS)

## tablelog 0.6.3~20220627.1711-1~1.git8a5008c.pgdg22.04+1

=== debian/changelog ===
tablelog (0.6.3~20220627.1711-1~1.git8a5008c.pgdg22.04+1) jammy-pgdg; urgency=medium

  * Rebuild for jammy-pgdg.
  * Changes applied by generate-pgdg-source:
    + Use source format 1.0 for git snapshot build.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Thu, 20 Jan 2022 16:10:34 +0100

=== debian/control ===
Source: tablelog
Section: database
Priority: optional
Maintainer: Debian PostgreSQL Maintainers <team+postgresql@tracker.debian.org>
Uploaders: Christoph Berg <myon@debian.org>
Build-Depends: debhelper-compat (= 13), postgresql-all (>= 217~)
Standards-Version: 4.6.0
Rules-Requires-Root: no
Homepage: https://github.com/credativ/table_log
Vcs-Git: https://github.com/credativ/table_log.git
Vcs-Browser: https://github.com/credativ/table_log

Package: postgresql-10-tablelog
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${postgresql:Depends}
Description: log changes on tables and restore tables to point in time
 table_log is a PostgreSQL extension with a set of functions to log changes on
 a table and to restore the state of the table or a specific row on any time in
 the past.

Package: postgresql-11-tablelog
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${postgresql:Depends}
Description: log changes on tables and restore tables to point in time
 table_log is a PostgreSQL extension with a set of functions to log changes on
 a table and to restore the state of the table or a specific row on any time in
 the past.

Package: postgresql-12-tablelog
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${postgresql:Depends}
Description: log changes on tables and restore tables to point in time
 table_log is a PostgreSQL extension with a set of functions to log changes on
 a table and to restore the state of the table or a specific row on any time in
 the past.

Package: postgresql-13-tablelog
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${postgresql:Depends}
Description: log changes on tables and restore tables to point in time
 table_log is a PostgreSQL extension with a set of functions to log changes on
 a table and to restore the state of the table or a specific row on any time in
 the past.

Package: postgresql-14-tablelog
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${postgresql:Depends}
Description: log changes on tables and restore tables to point in time
 table_log is a PostgreSQL extension with a set of functions to log changes on
 a table and to restore the state of the table or a specific row on any time in
 the past.

## tablelog 0.6.3~20220627.1711-1~1.git8a5008c.pgdg90+1

=== debian/changelog ===
tablelog (0.6.3~20220627.1711-1~1.git8a5008c.pgdg90+1) stretch-pgdg; urgency=medium

  * Rebuild for stretch-pgdg.
  * Changes applied by generate-pgdg-source:
    + Using debhelper 10.
    + Use source format 1.0 for git snapshot build.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Thu, 20 Jan 2022 16:10:34 +0100

=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian PostgreSQL Maintainers <team+postgresql@tracker.debian.org>
 Uploaders: Christoph Berg <myon@debian.org>
-Build-Depends: debhelper-compat (= 13), postgresql-all (>= 217~)
+Build-Depends: debhelper (>= 10), postgresql-all (>= 217~)
 Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Homepage: https://github.com/credativ/table_log

## tablelog 0.6.3~20220627.1711-1~1.git8a5008c.pgdg100+1

=== debian/changelog ===
tablelog (0.6.3~20220627.1711-1~1.git8a5008c.pgdg100+1) buster-pgdg; urgency=medium

  * Rebuild for buster-pgdg.
  * Changes applied by generate-pgdg-source:
    + Using debhelper 12.
    + Use source format 1.0 for git snapshot build.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Thu, 20 Jan 2022 16:10:34 +0100

## tablelog 0.6.3~20220627.1711-1~1.git8a5008c.pgdg120+1

=== debian/changelog ===
tablelog (0.6.3~20220627.1711-1~1.git8a5008c.pgdg120+1) bookworm-pgdg; urgency=medium

  * Rebuild for bookworm-pgdg.
  * Changes applied by generate-pgdg-source:
    + Use source format 1.0 for git snapshot build.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Thu, 20 Jan 2022 16:10:34 +0100

## tablelog 0.6.3~20220627.1711-1~1.git8a5008c.pgdg+1

=== debian/changelog ===
tablelog (0.6.3~20220627.1711-1~1.git8a5008c.pgdg+1) sid-pgdg; urgency=medium

  * Rebuild for sid-pgdg.
  * Changes applied by generate-pgdg-source:
    + Use source format 1.0 for git snapshot build.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Thu, 20 Jan 2022 16:10:34 +0100

## tablelog 0.6.3

=== debian/changelog ===
tablelog (0.6.3-2) unstable; urgency=medium

  * Upload for PostgreSQL 15.

 -- Christoph Berg <myon@debian.org>  Wed, 09 Nov 2022 13:53:50 +0100

=== debian/control ===
Source: tablelog
Section: database
Priority: optional
Maintainer: Debian PostgreSQL Maintainers <team+postgresql@tracker.debian.org>
Uploaders: Christoph Berg <myon@debian.org>
Build-Depends: debhelper-compat (= 13), postgresql-all (>= 217~)
Standards-Version: 4.6.0
Rules-Requires-Root: no
Homepage: https://github.com/credativ/table_log
Vcs-Git: https://github.com/credativ/table_log.git
Vcs-Browser: https://github.com/credativ/table_log

Package: postgresql-15-tablelog
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${postgresql:Depends}
Description: log changes on tables and restore tables to point in time
 table_log is a PostgreSQL extension with a set of functions to log changes on
 a table and to restore the state of the table or a specific row on any time in
 the past.

## tablelog 0.6.4

=== debian/changelog ===
tablelog (0.6.4-4) unstable; urgency=medium

  * Upload for PostgreSQL 18. (Closes: #1117339)
  * Add ${postgresql:Breaks}.
  * debian/tests: Depend on postgresql-common-dev instead of 'make'.

 -- Christoph Berg <myon@debian.org>  Thu, 09 Oct 2025 00:04:54 +0200

tablelog (0.6.4-3) unstable; urgency=medium

  * Upload for PostgreSQL 17.
  * Restrict to 64-bit architectures.
  * Mark postgresql-all as <!nocheck>.

 -- Christoph Berg <myon@debian.org>  Sun, 15 Sep 2024 12:35:11 +0000

tablelog (0.6.4-2) unstable; urgency=medium

  * Upload for PostgreSQL 16.

 -- Christoph Berg <myon@debian.org>  Mon, 18 Sep 2023 22:39:10 +0200

tablelog (0.6.4-1) unstable; urgency=medium

  * Fix compatibility with PG16.

 -- Christoph Berg <myon@debian.org>  Sat, 29 Jul 2023 19:04:19 +0200

=== debian/control ===
Source: tablelog
Section: database
Priority: optional
Maintainer: Debian PostgreSQL Maintainers <team+postgresql@tracker.debian.org>
Uploaders:
 Christoph Berg <myon@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 architecture-is-64-bit <!pkg.postgresql.32-bit>,
 postgresql-all <!nocheck>,
 postgresql-server-dev-all,
Standards-Version: 4.7.2
Homepage: https://github.com/df7cb/table_log
Vcs-Git: https://github.com/df7cb/table_log.git
Vcs-Browser: https://github.com/df7cb/table_log

Package: postgresql-18-tablelog
Architecture: any
Depends:
 ${misc:Depends},
 ${postgresql:Depends},
 ${shlibs:Depends},
Breaks:
 ${postgresql:Breaks},
Description: log changes on tables and restore tables to point in time
 table_log is a PostgreSQL extension with a set of functions to log changes on
 a table and to restore the state of the table or a specific row on any time in
 the past.

=== debian/tests/control ===
Depends:
 postgresql-common-dev,
 @,
Tests:
 installcheck,
Restrictions:
 needs-root allow-stderr,

=== debian/watch ===
version=4
https://github.com/df7cb/table_log/tags .*/v(.*).tar.gz
